gpsbabel-gui-1.5.4-alt2.S1.x86_64.rpm


Advertisement

Description

gpsbabel-gui - A tool to convert between various formats used by GPS devices

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename gpsbabel-gui-1.5.4-alt2.S1.x86_64.rpm
Package name gpsbabel-gui
Package version 1.5.4
Package release alt2.S1
Package architecture x86_64
Package type rpm
Category Sciences/Geosciences
Homepage -
License -
Maintainer -
Download size 1.27 MB
Installed size 1.27 MB
This package contains gui for gpsbabel.

Alternatives

Package Version Architecture Repository
gpsbabel-gui-1.5.4-alt2.S1.i586.rpm 1.5.4 i586 Classic
gpsbabel-gui - - -

Requires

Name Value
/lib64/ld-linux-x86-64.so.2 -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.9)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Network.so.5()(64bit) -
libQt5Network.so.5(Qt_5)(64bit) -
libQt5WebChannel.so.5()(64bit) -
libQt5WebChannel.so.5(Qt_5)(64bit) -
libQt5WebEngineWidgets.so.5()(64bit) -
libQt5WebEngineWidgets.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Xml.so.5()(64bit) -
libQt5Xml.so.5(Qt_5)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
gpsbabel-gui = 1.5.4-alt2.S1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package gpsbabel-gui-1.5.4-alt2.S1.x86_64.rpm
Source Package gpsbabel-1.5.4-alt2.S1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install gpsbabel-gui rpm package:
    # sudo apt-get install gpsbabel-gui

Files

Path
/usr/bin/gpsbabelfe
/usr/share/applications/gpsbabel.desktop
/usr/share/doc/gpsbabel-gui-1.5.4/AUTHORS
/usr/share/doc/gpsbabel-gui-1.5.4/README.contrib
/usr/share/doc/gpsbabel-gui-1.5.4/README.gui
/usr/share/gpsbabel/gmapbase.html
/usr/share/icons/hicolor/256x256/apps/gpsbabel.png
/usr/share/qt5/translations/gpsbabel_de.qm
/usr/share/qt5/translations/gpsbabel_es.qm
/usr/share/qt5/translations/gpsbabel_fr.qm
/usr/share/qt5/translations/gpsbabel_hu.qm
/usr/share/qt5/translations/gpsbabel_it.qm
/usr/share/qt5/translations/gpsbabelfe_de.qm
/usr/share/qt5/translations/gpsbabelfe_es.qm
/usr/share/qt5/translations/gpsbabelfe_fr.qm
/usr/share/qt5/translations/gpsbabelfe_hu.qm
/usr/share/qt5/translations/gpsbabelfe_it.qm
/usr/share/qt5/translations/gpsbabelfe_ru.qm

Changelog

2018-05-14 - Aleksei Nikiforov <darktemplar@altlinux.org> 1.5.4-alt2.S1
- Built Qt5 gui.
2018-05-14 - Aleksei Nikiforov <darktemplar@altlinux.org> 1.5.4-alt1
- Updated to upstream version 1.5.4.
2013-04-15 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 1.3.6-alt2.qa1
- NMU: rebuilt for debuginfo.
2009-10-31 - Grigory Batalov <bga@altlinux.ru> 1.3.6-alt2
- Rebuilt with texlive.
2008-12-10 - Grigory Batalov <bga@altlinux.ru> 1.3.6-alt1
- New upstream release.

See Also

Package Description
gpsd-3.15-alt1.x86_64.rpm Service daemon for mediating access to a GPS
gpsd-clients-3.15-alt1.x86_64.rpm Clients for gpsd with an X interface
gpsim-0.30.0-alt2.x86_64.rpm Software simulator for Microchip PIC microcontrollers
gputils-1.3.0-alt1.x86_64.rpm Development utilities for Microchip (TM) PIC (TM) microcontrollers
gqrx-2.11.5-alt1.x86_64.rpm Software defined radio receiver powered by GNU Radio and Qt
gqview-2.1.5-alt8.x86_64.rpm Image viewer and browser utility
gr-osmosdr-0.1.4-alt4.20180627.x86_64.rpm Common software API for various radio hardware
gr-osmosdr-devel-0.1.4-alt4.20180627.x86_64.rpm Development files for gr-osmosdr
grace-5.1.25-alt4.x86_64.rpm WYSIWYG tool to make two-dimensional plots of scientific data
grace-devel-5.1.25-alt4.x86_64.rpm A library for interfacing with Grace using pipes
gradio-7.2-alt1.x86_64.rpm GTK3 app for finding and listening to internet radio stations
gradm-3.0-alt1.x86_64.rpm grsecurity RBAC Administration Toolset
grafana-6.0.2-alt1.x86_64.rpm Metrics dashboard and graph editor
grafana-dashboards-ceph-14.2.0-alt2.x86_64.rpm The set of Grafana dashboards for monitoring purposes
grandr-1.0.2-alt3.x86_64.rpm RandR user interface using GTK+ libraries
Advertisement
Advertisement